
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1200px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #d6d6d6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1430px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1430px; min-height: 1430px; }
#wb_element_instance61 { top: 40px; left: 560px; min-width: 600px; width: 600px; min-height: 54px; height: 54px; display: block; z-index: 553; }
#wb_element_instance61 > ul { display: block; }
#wb_element_instance61 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance61, #wb_element_instance61 ul { text-align: right; }
#wb_element_instance61 ul ul { background: #173963 none repeat left top; }
#wb_element_instance61 li { margin: 10px 0px 10px 0px; }
#wb_element_instance61 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance61 li.over > a, #wb_element_instance61 li:focus > a { border: 0px none #000000; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance61 li.active > a { border: 0px none #000000; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance62 { top: 30px; left: 0px; min-width: 108px; width: 108px; min-height: 81px; height: 81px; display: block; z-index: 336; }
#wb_element_instance62 img { width: 108px; height: 81px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 30px; left: 130px; min-width: 410px; width: 410px; min-height: 35px; height: 35px; display: block; z-index: 319; }
#wb_element_instance64 { top: 80px; left: 130px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 340; }
#wb_element_instance65 { top: -138px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 281; }
#wb_element_instance65 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance65 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance66 { top: 40px; left: 60px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 353; }
#wb_element_instance67 { top: 40px; left: 940px; min-width: 112px; width: 112px; min-height: 37px; height: 37px; display: block; z-index: 354; }
#wb_element_instance67 img { width: 112px; height: 37px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 175; }
#wb_element_instance68 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance68 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance69 { top: 95px; left: 50px; min-width: 1090px; width: 1090px; min-height: 77px; height: 77px; display: block; z-index: 116; }
#wb_element_instance70 form .form-area-field { height: 126px; }
#wb_element_instance70 { top: 580px; left: 370px; min-width: 740px; width: 740px; min-height: 240px; height: 240px; display: block; z-index: 117; }
#wb_element_instance71 { top: 240px; left: 610px; min-width: 500px; width: 500px; min-height: 116px; height: 116px; display: block; z-index: 119; }
#wb_element_instance72 { top: 580px; left: 120px; min-width: 240px; width: 240px; min-height: 261px; height: 261px; display: block; z-index: 217; }
#wb_element_instance73 { top: 240px; left: 118px; min-width: 460px; width: 460px; min-height: 230px; height: 230px; display: block; z-index: 251; }
#wb_element_instance73 > .wb_shp:before { background: transparent url("../gallery_gen/bb71a806f576183c6bae38376152fa93.jpg") repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance73 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 460px; height: 230px; }
#wb_element_instance74 { top: 40px; left: 60px; min-width: 1080px; width: 1080px; min-height: 470px; height: 470px; display: block; z-index: 87; }
#wb_element_instance74 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance74 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1080px; height: 470px; }
#wb_element_instance75 { top: 870px; left: 0; right: 0; min-height: 330px; height: 330px; display: block; z-index: 118; }
#wb_element_instance76 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance62 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 form tr.area-row > th { height: 1%; }
#wb_element_instance70 form tr.area-row > td { height: 1%; }
#wb_element_instance70 form tr.form-footer > td { height: 20px; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
